Comment 0 for bug 1229843

electrum - Easy to use bitcoin client

This packages was accepted in Debian testing on Sept. 12.

Source package: electrum
Version to sync: 1.8-1
From: Debian testing (main)

For more details see: http://packages.qa.debian.org/e/electrum.html

Feature freeze is in effect since Aug. 29th.

This package is not in Ubuntu yet.